import request from '../utils/request'

//新增受服务地址
export function useraDdressData(data) {
    return request({
        url: `/core/user/address`,
        method: 'post',
        data: data
    })
}

//查询收服务地址
export function addressList() {
    return request({
        url: `/core/user/address/list`,
        method: 'get',
    })
}

// 修改受服务地址
export function useraDdress(data) {
    return request({
        url: `/core/user/address`,
        method: 'put',
		data: data
    })
}


// 地址删除
export function addressAddressIds(addressId) {
  return request({
    url: `/core/user/address/${addressId}`,
    method: 'delete',
  })
}